{
	"parent":"minecraft:husbandry/plant_seed",
	"display":{
		"icon":{
			"item":"minecraft:apple"
		},
		"title":{
			"translate":"advancements.husbandry.balanced_diet.title"
		},
		"description":{
			"translate":"advancements.husbandry.balanced_diet.description"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":100
	},
	"criteria":{
		"cooked_porkchop":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_porkchop"
					]
				}
			}
		},
		"chicken":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:chicken"
					]
				}
			}
		},
		"honey_bottle":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:honey_bottle"
					]
				}
			}
		},
		"cooked_mutton":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_mutton"
					]
				}
			}
		},
		"sweet_berries":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:sweet_berries"
					]
				}
			}
		},
		"chorus_fruit":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:chorus_fruit"
					]
				}
			}
		},
		"cooked_beef":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_beef"
					]
				}
			}
		},
		"baked_potato":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:baked_potato"
					]
				}
			}
		},
		"beef":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:beef"
					]
				}
			}
		},
		"porkchop":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:porkchop"
					]
				}
			}
		},
		"tropical_fish":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:tropical_fish"
					]
				}
			}
		},
		"beetroot_soup":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:beetroot_soup"
					]
				}
			}
		},
		"apple":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:apple"
					]
				}
			}
		},
		"spider_eye":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:spider_eye"
					]
				}
			}
		},
		"potato":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:potato"
					]
				}
			}
		},
		"cooked_cod":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_cod"
					]
				}
			}
		},
		"rabbit":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:rabbit"
					]
				}
			}
		},
		"poisonous_potato":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:poisonous_potato"
					]
				}
			}
		},
		"pumpkin_pie":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:pumpkin_pie"
					]
				}
			}
		},
		"mutton":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:mutton"
					]
				}
			}
		},
		"pufferfish":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:pufferfish"
					]
				}
			}
		},
		"bread":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:bread"
					]
				}
			}
		},
		"golden_apple":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:golden_apple"
					]
				}
			}
		},
		"cookie":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cookie"
					]
				}
			}
		},
		"rotten_flesh":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:rotten_flesh"
					]
				}
			}
		},
		"suspicious_stew":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:suspicious_stew"
					]
				}
			}
		},
		"glow_berries":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:glow_berries"
					]
				}
			}
		},
		"dried_kelp":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:dried_kelp"
					]
				}
			}
		},
		"salmon":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:salmon"
					]
				}
			}
		},
		"melon_slice":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:melon_slice"
					]
				}
			}
		},
		"beetroot":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:beetroot"
					]
				}
			}
		},
		"golden_carrot":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:golden_carrot"
					]
				}
			}
		},
		"cooked_rabbit":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_rabbit"
					]
				}
			}
		},
		"cooked_chicken":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_chicken"
					]
				}
			}
		},
		"enchanted_golden_apple":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:enchanted_golden_apple"
					]
				}
			}
		},
		"quark:crab_leg":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"quark:crab_leg",
						"quark:cooked_crab_leg"
					]
				}
			}
		},
		"mushroom_stew":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:mushroom_stew"
					]
				}
			}
		},
		"cod":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cod"
					]
				}
			}
		},
		"rabbit_stew":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:rabbit_stew"
					]
				}
			}
		},
		"cooked_salmon":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:cooked_salmon"
					]
				}
			}
		},
		"carrot":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"minecraft:carrot"
					]
				}
			}
		},
		"quark:ancient_fruit":{
			"trigger":"minecraft:consume_item",
			"conditions":{
				"item":{
					"items":[
						"quark:ancient_fruit"
					]
				}
			}
		}
	},
	"requirements":[
		[
			"apple"
		],
		[
			"mushroom_stew"
		],
		[
			"bread"
		],
		[
			"porkchop"
		],
		[
			"cooked_porkchop"
		],
		[
			"golden_apple"
		],
		[
			"enchanted_golden_apple"
		],
		[
			"cod"
		],
		[
			"salmon"
		],
		[
			"tropical_fish"
		],
		[
			"pufferfish"
		],
		[
			"cooked_cod"
		],
		[
			"cooked_salmon"
		],
		[
			"cookie"
		],
		[
			"melon_slice"
		],
		[
			"beef"
		],
		[
			"cooked_beef"
		],
		[
			"chicken"
		],
		[
			"cooked_chicken"
		],
		[
			"rotten_flesh"
		],
		[
			"spider_eye"
		],
		[
			"carrot"
		],
		[
			"potato"
		],
		[
			"baked_potato"
		],
		[
			"poisonous_potato"
		],
		[
			"golden_carrot"
		],
		[
			"pumpkin_pie"
		],
		[
			"rabbit"
		],
		[
			"cooked_rabbit"
		],
		[
			"rabbit_stew"
		],
		[
			"mutton"
		],
		[
			"cooked_mutton"
		],
		[
			"chorus_fruit"
		],
		[
			"beetroot"
		],
		[
			"beetroot_soup"
		],
		[
			"dried_kelp"
		],
		[
			"suspicious_stew"
		],
		[
			"sweet_berries"
		],
		[
			"honey_bottle"
		],
		[
			"glow_berries"
		],
		[
			"quark:crab_leg"
		],
		[
			"quark:ancient_fruit"
		]
	],
	"sends_telemetry_event":true
}